langcode: en
status: true
dependencies:
  module:
    - node
id: default
label: Default
description: 'A default Linkit profile'
matchers:
  556010a3-e317-48b3-b4ed-854c10f4b950:
    uuid: 556010a3-e317-48b3-b4ed-854c10f4b950
    id: 'entity:node'
    weight: 0
    settings:
      metadata: 'by [node:author] | [node:created:medium]'
      bundles: {  }
      group_by_bundle: false
      include_unpublished: false
      substitution_type: canonical
